:root {
--lDzTmolkOTLg: #AA547E;
--rjnWSRwymurZ: #F7D3EC;
--DUsxEFuKPHJz: #C3C5B8;
--cOGCWqaRPDYQ: #e9e9e9;
--bxnFeQHxalKM: #000;
--GhCeIcZeQpJj: rgba(255, 200, 200, 0.5);
--vzrvBRqayhAp: #015FA8;
--uIyEjnCVWbgh: #b00000;
--ivylLwbXJYre: #fff;
--kwbDvtUVgehu: #F7D3EC;
--YDVmiImRSNSi: #131309;
--JWlUVzVXHAIU: #fff;
--HvUbbBUwFYlW: #000000;
--SQUbKEgAxYZI: #4215fd;
--TiOtKhLObdiZ: #290f9a;
--eSPbJgExzmqh: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--JWlUVzVXHAIU);
text-decoration: none;
}

a:hover {
color: var(--TiOtKhLObdiZ);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--kwbDvtUVgehu);
color: var(--bxnFeQHxalKM);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.mZEaFTeJBNOs {
background-color: var(--vzrvBRqayhAp);
padding: 10px 0;
display: flex;
}

.cIiujVwQOXNH {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.VsXETjknzwIQ {
display: flex;
align-items: center;
gap: 10px;
}

.jSSvhksgTlIf {
cursor: pointer;
pointer-events: auto;
}

.TTjdCqHjdNwN {
width: 70px;
border-radius: 16px;
}

.sjwJikvdYnRl {
font-size: 20px;
font-weight: bold;
color: var(--ivylLwbXJYre);
white-space: nowrap;
}
.yeFjOhTKEFHB .sjwJikvdYnRl{
white-space: normal;
}
.UmCbXVAZUCUf {
display: flex;
gap: 12px;
align-items: center;
}

.UmCbXVAZUCUf a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.UmCbXVAZUCUf a:first-child {
background: var(--lDzTmolkOTLg);
border: none;
width: auto;
}

.UmCbXVAZUCUf a:nth-child(2) {
background: transparent;
outline: 2px solid var(--lDzTmolkOTLg);
animation: pulse 2s infinite;
}

.UmCbXVAZUCUf a:hover {
background: var(--lDzTmolkOTLg);
color: var(--ivylLwbXJYre);
}


.egsVPINZCCxz {
background-color: var(--kwbDvtUVgehu);
padding: 0 15px;
}
.NkuHDSvHBApb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ivylLwbXJYre);
}

.RXqMjzJamogK {
margin-left: 5px;
font-weight: 800;
}

.XArlKVYCaPsd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.kpvCYJvnIvBF {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.kpvCYJvnIvBF {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.BYnMqGhbHwOA a {
color: var(--bxnFeQHxalKM);
}

.BYnMqGhbHwOA.active a {
color: var(--lDzTmolkOTLg);
font-weight: bold;
}


.YDKjGYmczSHX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.gUkicITabLxD::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.YDKjGYmczSHX img {
border-radius: 22px;
height: auto;
display: block;
}

.sDUjTbBemjhj {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ivylLwbXJYre);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.sDUjTbBemjhj a:hover {
color: var(--ivylLwbXJYre);
}

.WbBThSPForVX{
background-color: var(--lDzTmolkOTLg);
color: var(--ivylLwbXJYre);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.WbBThSPForVX:hover {
background-color: var(--uIyEjnCVWbgh);
}

.VHUkoMGGRlsa,
.cIiujVwQOXNH{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ATkCJgQMMrpE,
.FQMDhATuqXqo {
display: flex;
gap: 12px;
}

.cYjAugjZZtDQ,
.gXLcrvJigkvE {
display: flex;
flex-direction:column;
gap: 12px;
}

.BVrgfTSkVhsF {
position: relative;
flex: 1;
overflow: hidden;
}
.TMUScHxCCCeD  {
margin: 0;
}
.IufDXwJYzVdR {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--lDzTmolkOTLg);
color: var(--ivylLwbXJYre);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BVrgfTSkVhsF:hover .IufDXwJYzVdR {
opacity: 1;
color: var(--ivylLwbXJYre);
}
.BVrgfTSkVhsF img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.TMUScHxCCCeD {
position: relative;
width:100%;
}

.TMUScHxCCCeD::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.BVrgfTSkVhsF:hover .TMUScHxCCCeD::after {
opacity: 1;
}
.BVrgfTSkVhsF:focus .TMUScHxCCCeD::after {
opacity: 1;
}

.QnkBemjaVNHF {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.pLIhcuqFhjIP {
background-color: var(--lDzTmolkOTLg);
color: var(--ivylLwbXJYre);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.htRAtjtHNoJy {
background-color: var(--vzrvBRqayhAp);
}

.htRAtjtHNoJy:hover{
background-color: var(--lDzTmolkOTLg);
}

.pLIhcuqFhjIP:hover {
background-color: var(--uIyEjnCVWbgh);
}

.sFNqlfwcrxdT {
color: var(--ivylLwbXJYre);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.lwtXMEffOkTZ {
background-color: var(--rjnWSRwymurZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--eSPbJgExzmqh);
color: var(--ivylLwbXJYre);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.wWeAumIxYwLt h3 {
font-size: 20px;

}
.nBeomejhrwpj {
text-align: left;
}

.lwtXMEffOkTZ:last-child {
margin-bottom: 0;
}

.lwtXMEffOkTZ h3 {
margin: 10px 0;
}

.dFjkhnViTDZX {
margin-top:40px;
background-color: var(--DUsxEFuKPHJz);
}
.UTZCKfAytaiV ul,
.WJuzjdbsHVAY{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.UTZCKfAytaiV{
width: 100%;
background: var(--YDVmiImRSNSi);
}

.UTZCKfAytaiV ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.UTZCKfAytaiV ul li a {
color: var(--ivylLwbXJYre);
}
.UTZCKfAytaiV ul li a:hover {
color: var(--TiOtKhLObdiZ);
}
.WJuzjdbsHVAY {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.buXEFSsDKXer {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.buXEFSsDKXer .JLFqzYCOmBiM:first-child:first-child {
width: 48px;
}
.dDdrZKvkfxBD {
text-align:center;
color: var(--bxnFeQHxalKM);
}

.dtVOKTYsjUto {
padding: 30px 0;
}
.oZSnCAqlTzNR {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.ihTGzVYuWevb {
display: flex;
align-items: center;
background: var(--ivylLwbXJYre);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--bxnFeQHxalKM);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.ihTGzVYuWevb:hover,
.ihTGzVYuWevb.is-active {
color: var(--ivylLwbXJYre);
background: var(--uIyEjnCVWbgh);
}

.oZSnCAqlTzNR {
display: flex;
margin-top: 20px;
}

.XqGxmsnTLSIl {
position: relative;
display: inline-block;
margin-top: 10px;
}

.HgtcZTMLMMCI {
background: var(--kwbDvtUVgehu);
color: var(--bxnFeQHxalKM);
font-weight: 600;
border: 2px solid var(--ivylLwbXJYre);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.VkgaiEvRqyhF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#sMNMzIEQFOjL:checked + .HgtcZTMLMMCI .VkgaiEvRqyhF {
transform: rotate(180deg);
}

.AXwGKSsnoZwQ {
display: none;
position: absolute;
min-width: 145px;
background: var(--ivylLwbXJYre);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.mlJjAjhhpWDy{
left: 0;
bottom: 110%;
}
.DoWPNpoanPam{
right: 0;
top: 110%;
}
#sMNMzIEQFOjL:checked ~ .AXwGKSsnoZwQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.AXwGKSsnoZwQ .ihTGzVYuWevb {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--bxnFeQHxalKM);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.AXwGKSsnoZwQ .ihTGzVYuWevb:hover {
background: var(--uIyEjnCVWbgh);
}
.AXwGKSsnoZwQ .ihTGzVYuWevb.is-active {
font-weight: 600;
background: var(--uIyEjnCVWbgh);
border-radius: 8px;
}


.CTKRRmJcEEST {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--vzrvBRqayhAp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.CTKRRmJcEEST:hover {
opacity: 1;
}

.CTKRRmJcEEST::after,
.CTKRRmJcEEST::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ivylLwbXJYre);
}

.CTKRRmJcEEST::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.CTKRRmJcEEST::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.lbpUvnBBFXZA {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.sGpJIgqUBdir {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.opwejqFknFgG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.AYJKVXWhxcWa {
display: flex;
align-items: center;
}

.capNMwBPtkOd {
color: var(--bxnFeQHxalKM);
text-decoration: none;
transition: color .2s;
}

.capNMwBPtkOd:hover {
text-decoration: underline;
}

.capNMwBPtkOd[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.vflIQQeNjamx {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.WCNxOVhxPWmw {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.IwwPSxhbRUPp {
background-color: var(--vzrvBRqayhAp);
color: var(--ivylLwbXJYre);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.IwwPSxhbRUPp:hover {
background-color: var(--uIyEjnCVWbgh);
color: var(--ivylLwbXJYre);
}

.fCJUCOtYTRtL {
font-weight: 400;
}

.fCJUCOtYTRtL a {
font-weight: 400;
}

.yeFjOhTKEFHB {
margin-top: 30px;
background-color: var(--lDzTmolkOTLg);
width: 100%;
border: 1px solid var(--eSPbJgExzmqh);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.NSoQpeOiaYsJ {
display: flex;
justify-content: space-between;
align-items: center;
}

.fMzGyXvJrtNN {
display: flex;
align-items: center;
}

.fMzGyXvJrtNN:nth-child(1) {
width: 30%;
}

.fMzGyXvJrtNN:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--eSPbJgExzmqh);
border-left: 1px solid var(--eSPbJgExzmqh);
height: 100px;
}

.fMzGyXvJrtNN:nth-child(3) {
width: 20%;
justify-content: center;
}
.fMzGyXvJrtNN strong{
font-size: 18px;
}

.kZkreSZjspvZ {
width: 150px;
}

.kZkreSZjspvZ img{
border-radius: 16px;
}

.tovDTLjHzogN {
margin-left: 24px;
}

.eKOZnuHIQCKI {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--eSPbJgExzmqh);
border-radius: 15px;
width: 130px;
}

.sPWtpSmcvDJV {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--vzrvBRqayhAp);
color: var(--ivylLwbXJYre);
transition: background-color 0.7s ease;
}

.sPWtpSmcvDJV:hover {
background-color: var(--uIyEjnCVWbgh);
color: var(--ivylLwbXJYre);
}

table {
width: 100%;
border: 1px solid var(--bxnFeQHxalKM);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--JWlUVzVXHAIU);
color: var(--bxnFeQHxalKM);
max-width: 100%;
}


td {
border: 1px solid var(--bxnFeQHxalKM);
border-radius: 6px;
padding: 10px;
color: var(--bxnFeQHxalKM);
white-space: normal;
}

table thead {
background-color: var(--ivylLwbXJYre);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--bxnFeQHxalKM);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--bxnFeQHxalKM);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--bxnFeQHxalKM);
}

table tbody tr {
border-bottom: 1px solid var(--bxnFeQHxalKM);
background-color: var(--kwbDvtUVgehu);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.cIiujVwQOXNH,
.VHUkoMGGRlsa,
.UTZCKfAytaiV ul,
.WJuzjdbsHVAY{
padding: 0 30px;
}
{
padding: 0 30px;
}
.BYnMqGhbHwOA a{
font-size: 16px;
}
.dtVOKTYsjUto{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.WJuzjdbsHVAY {
flex-direction: column;
}

.CTKRRmJcEEST {
bottom: 75px;
}

}

@media(max-width: 992px){
.cIiujVwQOXNH {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.TTjdCqHjdNwN {
width: 50px;
}
.fMzGyXvJrtNN:nth-child(1),
.fMzGyXvJrtNN:nth-child(2),
.fMzGyXvJrtNN:nth-child(3){
width: 33%;
}

.BYnMqGhbHwOA:nth-last-child(2) {
margin-left: 0;
}

.vinhltzjtCbc{
text-align: center;
padding: 0 10px;
}
.tovDTLjHzogN {
margin-left: 10px;
}
}

@media(max-width: 768px){
.cIiujVwQOXNH,
.VHUkoMGGRlsa,
.UTZCKfAytaiV ul,
.WJuzjdbsHVAY{
padding: 0 15px;
}
.UmCbXVAZUCUf{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--kwbDvtUVgehu);
border-top: 1px solid var(--eSPbJgExzmqh);
}
.UmCbXVAZUCUf a:first-child{
border: 1px solid var(--lDzTmolkOTLg);
}
.sDUjTbBemjhj {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.WbBThSPForVX {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.NkuHDSvHBApb {
display: block;
color: var(--ivylLwbXJYre);
position: absolute;
top: 10px;
right: 0;
}

#oOvATTZrDLMn {
display: none;
}

#oOvATTZrDLMn.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --kwbDvtUVgehu);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.BYnMqGhbHwOA a{
font-size: 16px;
}

.kpvCYJvnIvBF{
flex-direction:column;
gap:0;
}

.UTZCKfAytaiV ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.umvqtKdzITVQ {
width: 100%;
}
.buXEFSsDKXer {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.NSoQpeOiaYsJ{
flex-direction: column;
gap: 30px;
}
.fMzGyXvJrtNN:nth-child(1){
width: 100%;
justify-content: center;
}
.fMzGyXvJrtNN:nth-child(2){
width: 50%;
border: none;
}
.fMzGyXvJrtNN:nth-child(3) {
width: 50%;
}
.WCNxOVhxPWmw{
padding: 0;
}

.cYjAugjZZtDQ,
.gXLcrvJigkvE {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.ATkCJgQMMrpE,
.FQMDhATuqXqo {
display: contents;
}
.gXLcrvJigkvE .FQMDhATuqXqo:last-child .BVrgfTSkVhsF:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.TTjdCqHjdNwN {
width: 50px;
margin-left: 5px;
}

.UmCbXVAZUCUf {
margin: 0 auto;
}
.sDUjTbBemjhj {
font-size: 20px;
width: 100%;
}

.WbBThSPForVX {
font-size: 20px;
}
.pLIhcuqFhjIP {
min-width:250px;
}
.pLIhcuqFhjIP a{
font-size: 18px;
}
}

@media(max-width: 480px){
.cYjAugjZZtDQ,
.gXLcrvJigkvE {
gap: 20px;
}
.gXLcrvJigkvE .FQMDhATuqXqo:last-child .BVrgfTSkVhsF:last-child {
width: calc(50% - 10px);
}
.fMzGyXvJrtNN:nth-child(1) {
flex-direction: column;
}
.fMzGyXvJrtNN:nth-child(2),
.fMzGyXvJrtNN:nth-child(3) {
width: 100%;
}
.tovDTLjHzogN {
margin-left: 0px;
}

.sPWtpSmcvDJV{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.CTKRRmJcEEST {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.CTKRRmJcEEST::after, .btn-up::before {
width: 14px;
}
.kZkreSZjspvZ {
width: 100px;
}
.vinhltzjtCbc{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.WCNxOVhxPWmw {
flex-direction: column;
margin: 20px 0 20px 0;
}
.fCJUCOtYTRtL{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.yLXGFRmgMgQN{
font-size:16px;
}
}


.BYnMqGhbHwOA {
position: relative;
}

.JNCwjjGufpep {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.lGUfiHDicklo {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--kwbDvtUVgehu);
border: 1px solid var(--JWlUVzVXHAIU);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BYnMqGhbHwOA:hover > .lGUfiHDicklo {
display: block;
}

.BpXUrfKwcJhZ {
margin: 0;
}

.vPCPRnRvMizm {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.vPCPRnRvMizm:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.eSFqtZYuYjbV {
background: var(--DUsxEFuKPHJz);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ASKvVwWabPXT {
display: flex;
}
.uCXpbpAydcYe {
margin-left: 15px;
}
.NkJEXGWuYaAt {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ndBKAaKxmqHX {
font-size: 24px;
font-weight: 600;
}
.IOzVKoYoyRgL {
margin-top: 10px;
color: var(--bxnFeQHxalKM);
}
.wwJvWQVYfQJG {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--vzrvBRqayhAp);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ivylLwbXJYre);
}
.wwJvWQVYfQJG:hover{
background: var(--uIyEjnCVWbgh);
transition: all 0.7s ease-in-out;
color: var(--ivylLwbXJYre);
}
.rOcbASSWJJEx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BsuqGXkAursW {
position: relative;
}
.BsuqGXkAursW::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BsuqGXkAursW::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.XXqLFhrLMHUO {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--OHloRGFbipuw);
}
@media(max-width: 576px){
.eSFqtZYuYjbV{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.NkJEXGWuYaAt {
width: 70px;
}
.IOzVKoYoyRgL {
margin-right: 15px;
}
.wwJvWQVYfQJG{
width: 220px;
}
}
@media(max-width: 480px){

.ASKvVwWabPXT {
display: flex;
flex-direction: column;
align-items: center;
}
.wwJvWQVYfQJG {
width: 200px;
margin-top: 0;
height: 40px;
}
.IOzVKoYoyRgL {
margin-right: 0;
text-align: center;
}
.uCXpbpAydcYe {
margin-left: 0;
}
}
